var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/auth/switch-org/route.js")
R.c("server/chunks/[root-of-the-server]__05of174._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/apps_web__next-internal_server_app_api_auth_switch-org_route_actions_0l7f6e1.js")
R.m(91464)
module.exports=R.m(91464).exports
